﻿.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 13px;
	border: none;
	text-align: left;



}
.articleText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 13px;
	border: none;
	text-align: left;
      padding: 0px 15px; 
}
.imageTabel {
      padding: 0px 35px 0px 0px; 
}

a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color: 006666}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #006666}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #006666}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.formulare { 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 8pt; 
	line-height: 10pt; 
	color: #000000; 
	font-weight: normal; 
	border-color: #666666 #999999 #999999 #666666; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px }






}
.text-klein {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #333333; line-height: 9pt
}
.text-klein-fett {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; color: #333333; line-height: 9pt
}
.abschlussleiste-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #003366;
	line-height: 11px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;

}
.HorizontaleLinie {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #336666;
	line-height: 13px;
	border-top: 1px dashed #336666;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.text-titel01 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 18px; font-weight: bold; color: #336666
}

.h1 {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 28px;
	font-weight: lighter;
	color: #336666;
	letter-spacing: 1px;
} 
.Bildrahmen {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 13px;
	border: 1px solid #336666;
}
.text-untertitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #336666;
	line-height: 13px;
	border: none;
	text-align: right;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #336666;
	line-height: 18px;
	border: none;
	text-align: left;
} 
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #336666;
	line-height: 18px;
	border: none;
	text-align: left;
} 

.HorizontaleLinie-hell {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	line-height: 10px;
	border-top: 1px dashed #CCCCCC;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.text-Marginalie {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
	line-height: 11px;
	border: none;
}
.text-Marginalie-Titel {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #336666;
	line-height: 13px;
	border: none;
}
.text-Marginalie-Liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
	line-height: 11px;
	border: none;
	list-style-type: disc;
	list-style-position: outside;


}

.nav_table a, .nav_table a:link, .nav_table a:active, .nav_table a:visited, .nav_table a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;

}

.nav_table_active a, .nav_table_active a:link, .nav_table_active a:active, .nav_table_active a:visited, .nav_table_active a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;

}

.nav_table_lev1 a, .nav_table_lev1 a:link, .nav_table_lev1 a:active, .nav_table_lev1 a:visited, .nav_table_lev1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;

}

.nav_table_lev1_active a, .nav_table_lev1_active a:link, .nav_table_lev1_active a:active, .nav_table_lev1_active a:visited, .nav_table_lev1_active a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;

}

.nav_table_lev2 a, .nav_table_lev2 a:link, .nav_table_lev2 a:active, .nav_table_lev2 a:visited, .nav_table_lev2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336666;
	font-weight: normal;
	text-decoration: none;
}

.nav_table_lev2_active a, .nav_table_lev2_active a:link, .nav_table_lev2_active a:active, .nav_table_lev2_active a:visited, .nav_table_lev2_active a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336666;
	font-weight: normal;
	text-decoration: none;
}

.nav_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
 } 

.nav_table_active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
 } 

.nav_table_lev1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
 } 

.nav_table_lev1_active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
 } 

.nav_table_lev2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336666;
	font-weight: normal;
	text-decoration: none;
 } 

.nav_table_lev2_active { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336666;
	font-weight: normal;
	text-decoration: none;
 } 
 
 
 /************** Neues *******************/
 
 
form {
	margin: 0;
	padding: 0;
}

 
.listEntry {
	margin-bottom: 10px;
}

.articleText {
	margin-bottom: 3px;
	text-align: left;

}

.articleCode {
	margin-bottom: 3px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}

.articleHead, .articleList_tophead, h1, h2 {
	font-weight: bold;
	font-size: 21px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 120%;
	color : #000000;
}

.articleSubHead, .articleList_topsubhead, h3, h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #6D7983;
	line-height: 110%;
	margin-bottom: 0px;
}

.articleSummary {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 135%;
}

.v09 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9px; }
.v10 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.v11 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.v12 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; }
.v13 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 13px; }
.v14 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; }




/* search */
.formSearch { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold;}
.search_form {}
.search_result {}

.articleList_toptext {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
}

.articleList_listhead {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


.formButton	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; background-color: #92A1AF; }
.formLabel	{   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #333333; line-height: 11pt;   vertical-align:middle; padding: 2px 5px 10px 35px; }
.formLabelRequired	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #333333; line-height: 11pt;   vertical-align:middle; padding: 2px 5px 10px 35px; }
.formField	{   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #333333; line-height: 11pt;   vertical-align:middle; padding: 2px 5px 10px 35px; }
.checkLabel	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; font-weight: bold;}
.radioLabel	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; font-weight: bold;}
.formTextArea	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px;	}
.inputText	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.inputPass	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.selectMenu	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.selectList	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.Fehlermeldung {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	line-height: 13px;
	border: none;
	text-align: left;
}
